BTKBD(4)

NAME
btkbd - Bluetooth keyboard support

SYNOPSIS
btkbd* at bthidev?
wskbd* at btkbd?

options BTKBD_REPEAT
options BTKBD_LAYOUT=XXX

DESCRIPTION
The btkbd driver provides support for Bluetooth wireless keyboards. Access to the keyboard is through the wskbd(4) driver.

SEE ALSO
bluetooth(4), wskbd(4)

HISTORY
The btkbd driver appeared in NetBSD 4.0 and was written by Iain Hibbert under the sponsorship of Itronix, Inc.

BUGS
Due to configuration and connection requirements, Bluetooth keyboards cannot be used until the system is fully booted.

Bluetooth keyboards cannot be the system console.